
> next-shadcn-dashboard-starter@1.0.0 dev
> next dev

▲ Next.js 16.2.6 (Turbopack)
- Local:         http://localhost:3000
- Network:       http://172.19.192.1:3000
- Environments: .env.local
✓ Ready in 484ms
Creating turbopack project {
  dir: 'D:\\WY-2569\\Learning and training\\AI-Assisted-Coding\\fainal_project\\training-system',
  testMode: true
}
- Experiments (use with caution):
  · clientTraceMetadata

 GET /auth/sign-up 200 in 1674ms (next.js: 686ms, proxy.ts: 470ms, application-code: 518ms)
 GET /api/auth/session 200 in 967ms (next.js: 924ms, proxy.ts: 21ms, application-code: 22ms)
 GET /api/auth/session 200 in 38ms (next.js: 18ms, proxy.ts: 11ms, application-code: 9ms)
 GET /api/auth/session 200 in 41ms (next.js: 26ms, proxy.ts: 8ms, application-code: 7ms)
 GET /api/auth/session 200 in 39ms (next.js: 20ms, proxy.ts: 8ms, application-code: 11ms)
 POST /api/auth/register 200 in 160ms (next.js: 40ms, proxy.ts: 6ms, application-code: 114ms)
 GET /auth/sign-up 200 in 198ms (next.js: 27ms, proxy.ts: 13ms, application-code: 159ms)
 GET /api/auth/session 200 in 60ms (next.js: 26ms, proxy.ts: 19ms, application-code: 14ms)
 GET /api/auth/session 200 in 32ms (next.js: 12ms, proxy.ts: 12ms, application-code: 8ms)
 POST /api/auth/register 200 in 123ms (next.js: 10ms, proxy.ts: 11ms, application-code: 102ms)
 GET /api/auth/providers 200 in 40ms (next.js: 22ms, proxy.ts: 8ms, application-code: 11ms)
 GET /api/auth/csrf 200 in 25ms (next.js: 9ms, proxy.ts: 8ms, application-code: 8ms)
 POST /api/auth/callback/credentials? 200 in 120ms (next.js: 9ms, proxy.ts: 8ms, application-code: 103ms)
 GET /api/auth/session 200 in 55ms (next.js: 7ms, proxy.ts: 25ms, application-code: 22ms)
○ Compiling /dashboard/overview ...
 GET /dashboard/overview 200 in 7.0s (next.js: 3.9s, proxy.ts: 18ms, application-code: 3.2s)
 GET /dashboard/overview 200 in 3.2s (next.js: 19ms, proxy.ts: 77ms, application-code: 3.1s)
 GET /api/auth/session 200 in 180ms (next.js: 53ms, proxy.ts: 80ms, application-code: 47ms)
 GET /api/auth/session 200 in 59ms (next.js: 10ms, proxy.ts: 26ms, application-code: 23ms)
 GET /dashboard/workspaces 200 in 1262ms (next.js: 1183ms, proxy.ts: 43ms, application-code: 37ms)
 GET /dashboard/users 200 in 3.2s (next.js: 2.3s, proxy.ts: 27ms, application-code: 851ms)
 GET /dashboard/overview 200 in 3.1s (next.js: 14ms, proxy.ts: 28ms, application-code: 3.1s)
 GET /api/products?page=1&limit=10 200 in 684ms (next.js: 606ms, proxy.ts: 33ms, application-code: 45ms)
 GET /dashboard/product 200 in 2.5s (next.js: 1635ms, proxy.ts: 41ms, application-code: 774ms)
 GET /dashboard/product/new 200 in 2.3s (next.js: 2.2s, proxy.ts: 24ms, application-code: 53ms)
 POST /api/products 201 in 91ms (next.js: 9ms, proxy.ts: 30ms, application-code: 52ms)
 GET /api/products?page=1&limit=10 200 in 87ms (next.js: 5ms, proxy.ts: 20ms, application-code: 62ms)
 GET /dashboard/product 200 in 183ms (next.js: 9ms, proxy.ts: 18ms, application-code: 155ms)
▲ Next.js 16.2.6 (Turbopack)
- Local:         http://localhost:3000
- Network:       http://172.19.192.1:3000
- Environments: .env.local
✓ Ready in 793ms
Creating turbopack project {
  dir: 'D:\\WY-2569\\Learning and training\\AI-Assisted-Coding\\fainal_project\\training-system',
  testMode: true
}
- Experiments (use with caution):
  · clientTraceMetadata

 GET /api/products?page=1&limit=10 200 in 426ms (next.js: 322ms, proxy.ts: 28ms, application-code: 75ms)
 GET /dashboard/product 200 in 4.3s (next.js: 523ms, proxy.ts: 1266ms, application-code: 2.5s)
 GET /api/auth/session 200 in 945ms (next.js: 870ms, proxy.ts: 43ms, application-code: 32ms)
 GET /api/auth/session 200 in 246ms (next.js: 31ms, proxy.ts: 190ms, application-code: 24ms)
 GET /api/products/1 200 in 1231ms (next.js: 1174ms, proxy.ts: 25ms, application-code: 32ms)
 GET /dashboard/product/1 200 in 1900ms (next.js: 565ms, proxy.ts: 23ms, application-code: 1313ms)
 GET /api/products?page=1&limit=10 200 in 119ms (next.js: 62ms, proxy.ts: 14ms, application-code: 42ms)
 GET /dashboard/product 200 in 381ms (next.js: 64ms, proxy.ts: 134ms, application-code: 183ms)
 GET /api/products?page=1&limit=10 200 in 67ms (next.js: 7ms, proxy.ts: 20ms, application-code: 41ms)
 GET /dashboard/product 200 in 562ms (next.js: 10ms, proxy.ts: 30ms, application-code: 522ms)
 GET /api/auth/session 200 in 108ms (next.js: 53ms, proxy.ts: 27ms, application-code: 28ms)
 GET /api/auth/session 200 in 52ms (next.js: 10ms, proxy.ts: 24ms, application-code: 18ms)
 GET /api/products?page=1&limit=10 200 in 383ms (next.js: 79ms, proxy.ts: 152ms, application-code: 153ms)
 GET /dashboard/product 200 in 727ms (next.js: 65ms, proxy.ts: 108ms, application-code: 554ms)
 GET /api/products?page=1&limit=10 200 in 270ms (next.js: 25ms, proxy.ts: 148ms, application-code: 97ms)
 GET /dashboard/product 200 in 501ms (next.js: 46ms, proxy.ts: 111ms, application-code: 344ms)
 GET /api/products?page=1&limit=10 200 in 133ms (next.js: 5ms, proxy.ts: 102ms, application-code: 26ms)
 GET /dashboard/product 200 in 339ms (next.js: 10ms, proxy.ts: 117ms, application-code: 211ms)
 GET /api/products/1 200 in 323ms (next.js: 210ms, proxy.ts: 44ms, application-code: 70ms)
 GET /dashboard/product/1 200 in 656ms (next.js: 191ms, proxy.ts: 28ms, application-code: 438ms)
 PATCH /api/products/1 200 in 125ms (next.js: 24ms, proxy.ts: 18ms, application-code: 82ms)
 GET /api/products?page=1&limit=10 200 in 84ms (next.js: 6ms, proxy.ts: 23ms, application-code: 55ms)
 GET /dashboard/product 200 in 202ms (next.js: 7ms, proxy.ts: 19ms, application-code: 177ms)
 GET /api/products/1 200 in 142ms (next.js: 23ms, proxy.ts: 32ms, application-code: 86ms)
 GET /dashboard/product/1 200 in 261ms (next.js: 23ms, proxy.ts: 24ms, application-code: 215ms)
 GET /api/products/1 200 in 121ms (next.js: 16ms, proxy.ts: 36ms, application-code: 69ms)
✓ Compiled in 394ms
 GET /api/products?page=1&limit=10 200 in 443ms (next.js: 318ms, proxy.ts: 47ms, application-code: 77ms)
 GET /api/products?page=1&limit=10 200 in 78ms (next.js: 8ms, proxy.ts: 26ms, application-code: 44ms)
 GET /dashboard/product 200 in 640ms (next.js: 138ms, proxy.ts: 183ms, application-code: 319ms)
✓ Compiled in 179ms
 GET /api/products?page=1&limit=10 200 in 152ms (next.js: 69ms, proxy.ts: 24ms, application-code: 59ms)
 GET /dashboard/product 200 in 585ms (next.js: 162ms, proxy.ts: 115ms, application-code: 308ms)
✓ Compiled in 317ms
 GET /api/products?page=1&limit=10 200 in 457ms (next.js: 275ms, proxy.ts: 55ms, application-code: 127ms)
 GET /api/products?page=1&limit=10 200 in 137ms (next.js: 11ms, proxy.ts: 57ms, application-code: 69ms)
 GET /dashboard/product 200 in 626ms (next.js: 116ms, proxy.ts: 169ms, application-code: 341ms)
✓ Compiled in 253ms
 GET /api/products?page=1&limit=10 200 in 484ms (next.js: 353ms, proxy.ts: 57ms, application-code: 74ms)
 GET /api/products?page=1&limit=10 200 in 90ms (next.js: 7ms, proxy.ts: 25ms, application-code: 58ms)
 GET /dashboard/product 200 in 632ms (next.js: 174ms, proxy.ts: 133ms, application-code: 326ms)
✓ Compiled in 243ms
 GET /api/products?page=1&limit=10 200 in 155ms (next.js: 74ms, proxy.ts: 48ms, application-code: 33ms)
 GET /dashboard/product 200 in 411ms (next.js: 54ms, proxy.ts: 86ms, application-code: 271ms)
✓ Compiled in 393ms
 GET /api/products?page=1&limit=10 200 in 495ms (next.js: 177ms, proxy.ts: 91ms, application-code: 226ms)
 GET /api/products?page=1&limit=10 200 in 226ms (next.js: 15ms, proxy.ts: 110ms, application-code: 100ms)
 GET /dashboard/product 200 in 611ms (next.js: 62ms, proxy.ts: 94ms, application-code: 455ms)
 GET /api/products?page=1&limit=10 200 in 161ms (next.js: 17ms, proxy.ts: 66ms, application-code: 78ms)
 GET /dashboard/product 200 in 342ms (next.js: 11ms, proxy.ts: 99ms, application-code: 232ms)
 GET /api/products?page=1&limit=10 200 in 105ms (next.js: 7ms, proxy.ts: 51ms, application-code: 46ms)
 GET /dashboard/product 200 in 237ms (next.js: 7ms, proxy.ts: 49ms, application-code: 181ms)
 GET /dashboard/users 200 in 1032ms (next.js: 115ms, proxy.ts: 23ms, application-code: 894ms)
 GET /api/products?page=1&limit=10 200 in 111ms (next.js: 7ms, proxy.ts: 21ms, application-code: 82ms)
 GET /dashboard/product 200 in 220ms (next.js: 11ms, proxy.ts: 19ms, application-code: 189ms)
 GET /api/products?page=1&limit=10 200 in 412ms (next.js: 9ms, proxy.ts: 38ms, application-code: 366ms)
 GET /api/products/1 200 in 189ms (next.js: 93ms, proxy.ts: 22ms, application-code: 74ms)
 GET /dashboard/product/1 200 in 328ms (next.js: 50ms, proxy.ts: 14ms, application-code: 264ms)
 GET /api/products?page=1&limit=10 200 in 71ms (next.js: 12ms, proxy.ts: 24ms, application-code: 35ms)
 GET /api/products?page=1&limit=10 200 in 57ms (next.js: 4ms, proxy.ts: 16ms, application-code: 38ms)
 GET /dashboard/product 200 in 138ms (next.js: 6ms, proxy.ts: 20ms, application-code: 111ms)
 GET /dashboard/users 200 in 870ms (next.js: 7ms, proxy.ts: 19ms, application-code: 844ms)
 GET /dashboard/users 200 in 873ms (next.js: 7ms, proxy.ts: 24ms, application-code: 842ms)
 GET /api/products?page=1&limit=10 200 in 72ms (next.js: 6ms, proxy.ts: 18ms, application-code: 47ms)
 GET /dashboard/product 200 in 165ms (next.js: 10ms, proxy.ts: 17ms, application-code: 138ms)
 GET /dashboard/users 200 in 874ms (next.js: 7ms, proxy.ts: 19ms, application-code: 849ms)
 GET /dashboard/react-query 200 in 2.4s (next.js: 1531ms, proxy.ts: 20ms, application-code: 878ms)
 GET /dashboard/overview 200 in 3.2s (next.js: 122ms, proxy.ts: 19ms, application-code: 3.1s)
 GET /api/products?page=1&limit=10 200 in 129ms (next.js: 12ms, proxy.ts: 34ms, application-code: 83ms)
 GET /dashboard/product 200 in 313ms (next.js: 16ms, proxy.ts: 30ms, application-code: 267ms)
 GET /dashboard/workspaces/team 200 in 2.0s (next.js: 1901ms, proxy.ts: 44ms, application-code: 81ms)
 GET /dashboard/workspaces/team 200 in 567ms (next.js: 458ms, proxy.ts: 24ms, application-code: 85ms)
 GET /dashboard/workspaces 200 in 165ms (next.js: 85ms, proxy.ts: 22ms, application-code: 57ms)
 GET /dashboard/workspaces/team 200 in 73ms (next.js: 24ms, proxy.ts: 19ms, application-code: 30ms)
 GET /api/products?page=1&limit=10 200 in 108ms (next.js: 17ms, proxy.ts: 28ms, application-code: 63ms)
 GET /dashboard/product 200 in 238ms (next.js: 7ms, proxy.ts: 18ms, application-code: 213ms)
 GET /dashboard/overview 200 in 3.1s (next.js: 12ms, proxy.ts: 25ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 10ms, proxy.ts: 17ms, application-code: 3.1s)
 GET /api/auth/session 200 in 309ms (next.js: 142ms, proxy.ts: 107ms, application-code: 60ms)
 GET /api/auth/session 200 in 108ms (next.js: 24ms, proxy.ts: 36ms, application-code: 48ms)
 GET /api/auth/session 200 in 299ms (next.js: 68ms, proxy.ts: 89ms, application-code: 142ms)
 GET /api/auth/session 200 in 108ms (next.js: 18ms, proxy.ts: 36ms, application-code: 54ms)
✓ Compiled in 0ms
 GET /dashboard/overview 200 in 3.5s (next.js: 142ms, proxy.ts: 192ms, application-code: 3.2s)
 GET /dashboard/overview 200 in 3.1s (next.js: 6ms, proxy.ts: 21ms, application-code: 3.0s)
 GET /dashboard/overview 200 in 3.1s (next.js: 23ms, proxy.ts: 55ms, application-code: 3.0s)
 GET /dashboard/overview 200 in 3.2s (next.js: 67ms, proxy.ts: 55ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 128ms, proxy.ts: 60ms, application-code: 3.0s)
 GET /dashboard/overview 200 in 3.4s (next.js: 6ms, proxy.ts: 276ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 6ms, proxy.ts: 13ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 7ms, proxy.ts: 13ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 8ms, proxy.ts: 26ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.3s (next.js: 11ms, proxy.ts: 15ms, application-code: 3.2s)
 GET /dashboard/overview 200 in 3.2s (next.js: 6ms, proxy.ts: 77ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 8ms, proxy.ts: 17ms, application-code: 3.2s)
 GET /dashboard/overview 200 in 3.1s (next.js: 9ms, proxy.ts: 20ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 11ms, proxy.ts: 23ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 32ms, proxy.ts: 57ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.2s (next.js: 119ms, proxy.ts: 54ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.3s (next.js: 172ms, proxy.ts: 67ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 8ms, proxy.ts: 32ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 21ms, proxy.ts: 38ms, application-code: 3.1s)
 GET /dashboard/overview 200 in 3.1s (next.js: 9ms, proxy.ts: 28ms, application-code: 3.1s)
 GET /api/auth/session 200 in 359ms (next.js: 274ms, proxy.ts: 46ms, application-code: 40ms)
 GET /api/auth/session 200 in 48ms (next.js: 9ms, proxy.ts: 19ms, application-code: 19ms)
 GET /api/auth/session 200 in 101ms (next.js: 30ms, proxy.ts: 40ms, application-code: 31ms)
 GET /api/auth/session 200 in 67ms (next.js: 13ms, proxy.ts: 28ms, application-code: 27ms)
 GET /dashboard/overview 200 in 3.2s (next.js: 10ms, proxy.ts: 25ms, application-code: 3.1s)
 GET /dashboard/workspaces/team 200 in 139ms (next.js: 43ms, proxy.ts: 37ms, application-code: 59ms)
 GET /dashboard/forms/basic 200 in 3.0s (next.js: 2.9s, proxy.ts: 25ms, application-code: 92ms)
○ Compiling /dashboard/forms/basic ...
 GET /dashboard/forms/multi-step 200 in 3.6s (next.js: 3.4s, proxy.ts: 27ms, application-code: 83ms)
 GET /dashboard/forms/advanced 200 in 3.3s (next.js: 3.2s, proxy.ts: 22ms, application-code: 78ms)
 GET /dashboard/billing 200 in 3.0s (next.js: 2.9s, proxy.ts: 65ms, application-code: 41ms)
 GET /dashboard/profile 200 in 3.9s (next.js: 3.8s, proxy.ts: 25ms, application-code: 52ms)
 GET /dashboard/chat 200 in 2.6s (next.js: 2.5s, proxy.ts: 52ms, application-code: 45ms)
 GET /dashboard/workspaces 200 in 68ms (next.js: 24ms, proxy.ts: 16ms, application-code: 28ms)
✓ Compiled in 1009ms
 GET /dashboard/workspaces 200 in 1781ms (next.js: 170ms, proxy.ts: 960ms, application-code: 651ms)
 GET /dashboard/workspaces 200 in 1182ms (next.js: 31ms, proxy.ts: 514ms, application-code: 636ms)
 GET /api/auth/session 200 in 198ms (next.js: 145ms, proxy.ts: 17ms, application-code: 36ms)
 GET /api/auth/session 200 in 44ms (next.js: 7ms, proxy.ts: 16ms, application-code: 22ms)
 GET /api/auth/session 200 in 122ms (next.js: 34ms, proxy.ts: 50ms, application-code: 38ms)
 GET /api/auth/session 200 in 49ms (next.js: 6ms, proxy.ts: 24ms, application-code: 18ms)
○ Compiling /dashboard/employees ...
 GET /api/employees?page=1&limit=10 200 in 620ms (next.js: 492ms, proxy.ts: 63ms, application-code: 65ms)
 GET /dashboard/employees 200 in 4.0s (next.js: 3.2s, proxy.ts: 55ms, application-code: 810ms)
 GET /dashboard/employees 200 in 87ms (next.js: 7ms, proxy.ts: 24ms, application-code: 56ms)
 GET /api/employees?page=1&limit=10 200 in 80ms (next.js: 6ms, proxy.ts: 25ms, application-code: 49ms)
 GET /dashboard/employees 200 in 191ms (next.js: 9ms, proxy.ts: 22ms, application-code: 161ms)
 GET /dashboard/employees/new 200 in 2000ms (next.js: 1931ms, proxy.ts: 16ms, application-code: 52ms)
 GET /dashboard/employees/new 200 in 95ms (next.js: 27ms, proxy.ts: 17ms, application-code: 51ms)
 GET /dashboard/users 200 in 1306ms (next.js: 257ms, proxy.ts: 25ms, application-code: 1023ms)
 GET /api/employees?page=1&limit=10 200 in 77ms (next.js: 9ms, proxy.ts: 24ms, application-code: 45ms)
 GET /dashboard/employees 200 in 185ms (next.js: 10ms, proxy.ts: 22ms, application-code: 152ms)
✓ Compiled in 1157ms
 GET /api/employees?page=1&limit=10 200 in 403ms (next.js: 134ms, proxy.ts: 22ms, application-code: 247ms)
 GET /dashboard/employees 200 in 1423ms (next.js: 536ms, proxy.ts: 362ms, application-code: 525ms)
 GET /api/employees?page=1&limit=10 200 in 238ms (next.js: 13ms, proxy.ts: 176ms, application-code: 48ms)
 GET /dashboard/employees 200 in 518ms (next.js: 145ms, proxy.ts: 48ms, application-code: 325ms)
 GET /api/employees?page=1&limit=10 200 in 122ms (next.js: 8ms, proxy.ts: 64ms, application-code: 49ms)
 GET /dashboard/employees 200 in 293ms (next.js: 13ms, proxy.ts: 65ms, application-code: 215ms)
 GET /api/auth/session 200 in 192ms (next.js: 119ms, proxy.ts: 42ms, application-code: 32ms)
 GET /api/employees?page=1&limit=10 200 in 206ms (next.js: 8ms, proxy.ts: 44ms, application-code: 154ms)
 GET /api/auth/session 200 in 52ms (next.js: 11ms, proxy.ts: 24ms, application-code: 18ms)
 GET /api/auth/session 200 in 89ms (next.js: 26ms, proxy.ts: 31ms, application-code: 32ms)
 GET /api/auth/session 200 in 54ms (next.js: 10ms, proxy.ts: 23ms, application-code: 20ms)
 GET /dashboard/employees 200 in 50ms (next.js: 11ms, proxy.ts: 26ms, application-code: 12ms)
 GET /api/employees?page=1&limit=10 200 in 86ms (next.js: 12ms, proxy.ts: 26ms, application-code: 48ms)
 GET /dashboard/employees 200 in 191ms (next.js: 10ms, proxy.ts: 21ms, application-code: 161ms)
 GET /api/employees?page=1&limit=10 200 in 78ms (next.js: 8ms, proxy.ts: 25ms, application-code: 45ms)
 GET /dashboard/employees 200 in 1791ms (next.js: 11ms, proxy.ts: 38ms, application-code: 1742ms)
 GET /api/auth/session 200 in 83ms (next.js: 28ms, proxy.ts: 26ms, application-code: 29ms)
 GET /api/auth/session 200 in 56ms (next.js: 10ms, proxy.ts: 25ms, application-code: 21ms)
 GET /dashboard/employees/new 200 in 174ms (next.js: 73ms, proxy.ts: 32ms, application-code: 68ms)
 POST /api/employees 500 in 64ms (next.js: 6ms, proxy.ts: 29ms, application-code: 29ms)
 POST /api/employees 500 in 99ms (next.js: 9ms, proxy.ts: 41ms, application-code: 49ms)
✓ Compiled in 1439ms
 GET /dashboard/employees/new 200 in 2.5s (next.js: 331ms, proxy.ts: 967ms, application-code: 1187ms)
 GET /dashboard/employees/new 200 in 1759ms (next.js: 65ms, proxy.ts: 556ms, application-code: 1138ms)
 GET /api/auth/session 200 in 369ms (next.js: 274ms, proxy.ts: 26ms, application-code: 69ms)
 GET /api/auth/session 200 in 64ms (next.js: 17ms, proxy.ts: 23ms, application-code: 24ms)
○ Compiling /dashboard/courses ...
 GET /api/courses?page=1&limit=10 200 in 797ms (next.js: 679ms, proxy.ts: 60ms, application-code: 57ms)
 GET /dashboard/courses 200 in 4.3s (next.js: 3.4s, proxy.ts: 30ms, application-code: 908ms)
 GET /api/auth/session 200 in 223ms (next.js: 78ms, proxy.ts: 84ms, application-code: 60ms)
 GET /api/courses?page=1&limit=10 200 in 305ms (next.js: 22ms, proxy.ts: 87ms, application-code: 196ms)
 GET /api/auth/session 200 in 106ms (next.js: 14ms, proxy.ts: 61ms, application-code: 31ms)
✓ Compiled in 2.2s
✓ Compiled in 0ms
 GET /api/courses?page=1&limit=10 200 in 2.1s (next.js: 324ms, proxy.ts: 1404ms, application-code: 363ms)
 GET /dashboard/courses 200 in 4.6s (next.js: 297ms, proxy.ts: 1839ms, application-code: 2.5s)
 GET /api/courses?page=1&limit=10 200 in 990ms (next.js: 22ms, proxy.ts: 482ms, application-code: 486ms)
 GET /dashboard/courses 200 in 1321ms (next.js: 20ms, proxy.ts: 418ms, application-code: 883ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 32ms, proxy.ts: 1496ms, application-code: 1400ms)
 GET /dashboard/courses 200 in 1328ms (next.js: 66ms, proxy.ts: 414ms, application-code: 848ms)
 GET /dashboard/courses 200 in 1059ms (next.js: 39ms, proxy.ts: 371ms, application-code: 649ms)
 GET /dashboard/courses 200 in 600ms (next.js: 33ms, proxy.ts: 304ms, application-code: 263ms)
 GET /api/courses?page=1&limit=10 200 in 1199ms (next.js: 83ms, proxy.ts: 365ms, application-code: 751ms)
 GET /dashboard/courses 200 in 4.5s (next.js: 26ms, proxy.ts: 1290ms, application-code: 3.1s)
 GET /api/courses?page=1&limit=10 200 in 1195ms (next.js: 23ms, proxy.ts: 258ms, application-code: 914ms)
 GET /api/courses?page=1&limit=10 200 in 1234ms (next.js: 37ms, proxy.ts: 264ms, application-code: 933ms)
 GET /api/courses?page=1&limit=10 200 in 1084ms (next.js: 135ms, proxy.ts: 265ms, application-code: 685ms)
 GET /api/courses?page=1&limit=10 200 in 693ms (next.js: 59ms, proxy.ts: 407ms, application-code: 227ms)
 GET /api/auth/session 200 in 640ms (next.js: 214ms, proxy.ts: 224ms, application-code: 201ms)
 GET /api/auth/session 200 in 217ms (next.js: 21ms, proxy.ts: 50ms, application-code: 146ms)
✓ Compiled in 902ms
 GET /api/courses?page=1&limit=10 200 in 2.4s (next.js: 901ms, proxy.ts: 813ms, application-code: 685ms)
 GET /api/courses?page=1&limit=10 200 in 2.4s (next.js: 914ms, proxy.ts: 809ms, application-code: 690ms)
 GET /dashboard/courses 200 in 4.7s (next.js: 818ms, proxy.ts: 46ms, application-code: 3.8s)
 GET /api/courses?page=1&limit=10 200 in 1142ms (next.js: 313ms, proxy.ts: 175ms, application-code: 655ms)
 GET /dashboard/courses 200 in 3.2s (next.js: 282ms, proxy.ts: 823ms, application-code: 2.1s)
 GET /dashboard/courses 200 in 739ms (next.js: 100ms, proxy.ts: 365ms, application-code: 274ms)
 GET /api/courses?page=1&limit=10 200 in 948ms (next.js: 49ms, proxy.ts: 364ms, application-code: 535ms)
 GET /api/courses?page=1&limit=10 200 in 1054ms (next.js: 118ms, proxy.ts: 347ms, application-code: 589ms)
 GET /dashboard/courses 200 in 1829ms (next.js: 38ms, proxy.ts: 246ms, application-code: 1545ms)
 GET /api/courses?page=1&limit=10 200 in 929ms (next.js: 142ms, proxy.ts: 321ms, application-code: 466ms)
 GET /dashboard/courses 200 in 1844ms (next.js: 248ms, proxy.ts: 195ms, application-code: 1400ms)
 GET /dashboard/courses 200 in 1775ms (next.js: 47ms, proxy.ts: 534ms, application-code: 1194ms)
 GET /dashboard/courses 200 in 704ms (next.js: 62ms, proxy.ts: 134ms, application-code: 509ms)
 GET /api/courses?page=1&limit=10 200 in 793ms (next.js: 18ms, proxy.ts: 175ms, application-code: 601ms)
 GET /dashboard/courses 200 in 1656ms (next.js: 65ms, proxy.ts: 354ms, application-code: 1237ms)
 GET /dashboard/courses 200 in 1054ms (next.js: 25ms, proxy.ts: 435ms, application-code: 594ms)
 GET /dashboard/courses 200 in 834ms (next.js: 86ms, proxy.ts: 294ms, application-code: 453ms)
 GET /dashboard/courses 200 in 853ms (next.js: 156ms, proxy.ts: 262ms, application-code: 435ms)
 GET /dashboard/courses 200 in 986ms (next.js: 184ms, proxy.ts: 350ms, application-code: 453ms)
 GET /dashboard/courses 200 in 951ms (next.js: 35ms, proxy.ts: 469ms, application-code: 446ms)
 GET /dashboard/courses 200 in 781ms (next.js: 130ms, proxy.ts: 232ms, application-code: 418ms)
 GET /dashboard/courses 200 in 897ms (next.js: 22ms, proxy.ts: 365ms, application-code: 510ms)
 GET /dashboard/courses 200 in 802ms (next.js: 56ms, proxy.ts: 306ms, application-code: 440ms)
 GET /dashboard/courses 200 in 656ms (next.js: 108ms, proxy.ts: 182ms, application-code: 366ms)
 GET /dashboard/courses 200 in 889ms (next.js: 169ms, proxy.ts: 251ms, application-code: 468ms)
 GET /dashboard/courses 200 in 954ms (next.js: 41ms, proxy.ts: 346ms, application-code: 567ms)
 GET /dashboard/courses 200 in 1055ms (next.js: 180ms, proxy.ts: 227ms, application-code: 648ms)
 GET /dashboard/courses 200 in 1016ms (next.js: 41ms, proxy.ts: 424ms, application-code: 551ms)
 GET /dashboard/courses 200 in 918ms (next.js: 72ms, proxy.ts: 428ms, application-code: 418ms)
 GET /dashboard/courses 200 in 873ms (next.js: 151ms, proxy.ts: 375ms, application-code: 347ms)
 GET /dashboard/courses 200 in 713ms (next.js: 251ms, proxy.ts: 253ms, application-code: 209ms)
 GET /dashboard/courses 200 in 1008ms (next.js: 48ms, proxy.ts: 265ms, application-code: 695ms)
 GET /dashboard/courses 200 in 1011ms (next.js: 132ms, proxy.ts: 152ms, application-code: 727ms)
 GET /dashboard/courses 200 in 984ms (next.js: 23ms, proxy.ts: 383ms, application-code: 577ms)
 GET /dashboard/courses 200 in 971ms (next.js: 77ms, proxy.ts: 434ms, application-code: 460ms)
 GET /dashboard/courses 200 in 973ms (next.js: 117ms, proxy.ts: 468ms, application-code: 387ms)
 GET /dashboard/courses 200 in 946ms (next.js: 273ms, proxy.ts: 383ms, application-code: 290ms)
 GET /dashboard/courses 200 in 910ms (next.js: 38ms, proxy.ts: 123ms, application-code: 749ms)
 GET /dashboard/courses 200 in 1043ms (next.js: 64ms, proxy.ts: 174ms, application-code: 805ms)
 GET /dashboard/courses 200 in 1080ms (next.js: 31ms, proxy.ts: 406ms, application-code: 644ms)
 GET /dashboard/courses 200 in 1002ms (next.js: 111ms, proxy.ts: 440ms, application-code: 451ms)
 GET /dashboard/courses 200 in 1084ms (next.js: 45ms, proxy.ts: 513ms, application-code: 527ms)
 GET /dashboard/courses 200 in 1203ms (next.js: 324ms, proxy.ts: 421ms, application-code: 458ms)
 GET /dashboard/courses 200 in 1091ms (next.js: 47ms, proxy.ts: 232ms, application-code: 811ms)
 GET /dashboard/courses 200 in 1302ms (next.js: 112ms, proxy.ts: 349ms, application-code: 840ms)
 GET /dashboard/courses 200 in 1318ms (next.js: 29ms, proxy.ts: 571ms, application-code: 718ms)
 GET /dashboard/courses 200 in 1325ms (next.js: 63ms, proxy.ts: 679ms, application-code: 584ms)
 GET /dashboard/courses 200 in 1137ms (next.js: 227ms, proxy.ts: 503ms, application-code: 407ms)
 GET /dashboard/courses 200 in 1102ms (next.js: 310ms, proxy.ts: 393ms, application-code: 399ms)
 GET /dashboard/courses 200 in 796ms (next.js: 37ms, proxy.ts: 297ms, application-code: 462ms)
 GET /dashboard/courses 200 in 963ms (next.js: 40ms, proxy.ts: 264ms, application-code: 660ms)
 GET /dashboard/courses 200 in 933ms (next.js: 21ms, proxy.ts: 369ms, application-code: 544ms)
 GET /dashboard/courses 200 in 842ms (next.js: 36ms, proxy.ts: 366ms, application-code: 440ms)
 GET /dashboard/courses 200 in 804ms (next.js: 96ms, proxy.ts: 323ms, application-code: 384ms)
 GET /dashboard/courses 200 in 891ms (next.js: 219ms, proxy.ts: 327ms, application-code: 345ms)
 GET /dashboard/courses 200 in 822ms (next.js: 43ms, proxy.ts: 237ms, application-code: 542ms)
 GET /dashboard/courses 200 in 978ms (next.js: 47ms, proxy.ts: 239ms, application-code: 692ms)
 GET /dashboard/courses 200 in 986ms (next.js: 23ms, proxy.ts: 377ms, application-code: 586ms)
 GET /dashboard/courses 200 in 975ms (next.js: 30ms, proxy.ts: 460ms, application-code: 486ms)
 GET /dashboard/courses 200 in 893ms (next.js: 99ms, proxy.ts: 378ms, application-code: 417ms)
 GET /dashboard/courses 200 in 947ms (next.js: 221ms, proxy.ts: 316ms, application-code: 410ms)
 GET /dashboard/courses 200 in 866ms (next.js: 40ms, proxy.ts: 166ms, application-code: 660ms)
 GET /dashboard/courses 200 in 1261ms (next.js: 49ms, proxy.ts: 316ms, application-code: 897ms)
 GET /dashboard/courses 200 in 1276ms (next.js: 26ms, proxy.ts: 502ms, application-code: 748ms)
 GET /dashboard/courses 200 in 1093ms (next.js: 50ms, proxy.ts: 450ms, application-code: 593ms)
 GET /dashboard/courses 200 in 1194ms (next.js: 138ms, proxy.ts: 521ms, application-code: 535ms)
 GET /dashboard/courses 200 in 1205ms (next.js: 302ms, proxy.ts: 459ms, application-code: 444ms)
 GET /dashboard/courses 200 in 1159ms (next.js: 51ms, proxy.ts: 354ms, application-code: 754ms)
 GET /dashboard/courses 200 in 1296ms (next.js: 62ms, proxy.ts: 317ms, application-code: 917ms)
 GET /dashboard/courses 200 in 1326ms (next.js: 28ms, proxy.ts: 502ms, application-code: 795ms)
 GET /dashboard/courses 200 in 1357ms (next.js: 41ms, proxy.ts: 649ms, application-code: 666ms)
 GET /dashboard/courses 200 in 1200ms (next.js: 129ms, proxy.ts: 493ms, application-code: 577ms)
 GET /dashboard/courses 200 in 1252ms (next.js: 300ms, proxy.ts: 490ms, application-code: 462ms)
 GET /dashboard/courses 200 in 1945ms (next.js: 166ms, proxy.ts: 240ms, application-code: 1539ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 44ms, proxy.ts: 747ms, application-code: 1372ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 39ms, proxy.ts: 965ms, application-code: 1185ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 95ms, proxy.ts: 1068ms, application-code: 929ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 271ms, proxy.ts: 1082ms, application-code: 740ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 537ms, proxy.ts: 683ms, application-code: 821ms)
 GET /dashboard/courses 200 in 1878ms (next.js: 82ms, proxy.ts: 290ms, application-code: 1506ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 79ms, proxy.ts: 657ms, application-code: 1278ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 35ms, proxy.ts: 929ms, application-code: 1045ms)
 GET /dashboard/courses 200 in 1666ms (next.js: 52ms, proxy.ts: 830ms, application-code: 784ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 182ms, proxy.ts: 1172ms, application-code: 650ms)
 GET /dashboard/courses 200 in 1696ms (next.js: 480ms, proxy.ts: 698ms, application-code: 518ms)
 GET /dashboard/courses 200 in 1668ms (next.js: 79ms, proxy.ts: 328ms, application-code: 1261ms)
 GET /dashboard/courses 200 in 1696ms (next.js: 130ms, proxy.ts: 363ms, application-code: 1203ms)
 GET /dashboard/courses 200 in 1701ms (next.js: 97ms, proxy.ts: 643ms, application-code: 961ms)
 GET /dashboard/courses 200 in 1623ms (next.js: 259ms, proxy.ts: 609ms, application-code: 755ms)
 GET /dashboard/courses 200 in 1508ms (next.js: 397ms, proxy.ts: 479ms, application-code: 632ms)
 GET /dashboard/courses 200 in 1431ms (next.js: 443ms, proxy.ts: 592ms, application-code: 395ms)
 GET /dashboard/courses 200 in 1388ms (next.js: 78ms, proxy.ts: 226ms, application-code: 1085ms)
 GET /dashboard/courses 200 in 1555ms (next.js: 241ms, proxy.ts: 173ms, application-code: 1141ms)
 GET /api/courses?page=1&limit=10 200 in 1546ms (next.js: 57ms, proxy.ts: 622ms, application-code: 866ms)
 GET /api/courses?page=1&limit=10 200 in 1327ms (next.js: 211ms, proxy.ts: 414ms, application-code: 702ms)
 GET /api/courses?page=1&limit=10 200 in 1347ms (next.js: 150ms, proxy.ts: 491ms, application-code: 706ms)
 GET /api/courses?page=1&limit=10 200 in 1280ms (next.js: 199ms, proxy.ts: 510ms, application-code: 570ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 55ms, proxy.ts: 576ms, application-code: 2.3s)
 GET /dashboard/courses 200 in 2.9s (next.js: 202ms, proxy.ts: 571ms, application-code: 2.1s)
 GET /dashboard/courses 200 in 2.9s (next.js: 262ms, proxy.ts: 685ms, application-code: 1965ms)
 GET /dashboard/courses 200 in 2.8s (next.js: 293ms, proxy.ts: 689ms, application-code: 1775ms)
 GET /api/courses?page=1&limit=10 200 in 920ms (next.js: 55ms, proxy.ts: 299ms, application-code: 566ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 85ms, proxy.ts: 397ms, application-code: 1755ms)
 GET /api/courses?page=1&limit=10 200 in 1407ms (next.js: 138ms, proxy.ts: 247ms, application-code: 1022ms)
 GET /dashboard/courses 200 in 2.6s (next.js: 167ms, proxy.ts: 446ms, application-code: 2.0s)
 GET /dashboard/courses 200 in 1562ms (next.js: 79ms, proxy.ts: 213ms, application-code: 1270ms)
 GET /dashboard/courses 200 in 1578ms (next.js: 191ms, proxy.ts: 220ms, application-code: 1167ms)
 GET /dashboard/courses 200 in 1710ms (next.js: 421ms, proxy.ts: 220ms, application-code: 1069ms)
 GET /dashboard/courses 200 in 2.6s (next.js: 351ms, proxy.ts: 457ms, application-code: 1784ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 957ms, proxy.ts: 694ms, application-code: 476ms)
 GET /dashboard/courses 200 in 1977ms (next.js: 64ms, proxy.ts: 1510ms, application-code: 403ms)
 GET /dashboard/courses 200 in 1789ms (next.js: 48ms, proxy.ts: 1221ms, application-code: 521ms)
 GET /dashboard/courses 200 in 1822ms (next.js: 111ms, proxy.ts: 1251ms, application-code: 460ms)
 GET /dashboard/courses 200 in 855ms (next.js: 227ms, proxy.ts: 239ms, application-code: 388ms)
 GET /dashboard/courses 200 in 893ms (next.js: 166ms, proxy.ts: 365ms, application-code: 362ms)
 GET /dashboard/courses 200 in 938ms (next.js: 33ms, proxy.ts: 378ms, application-code: 526ms)
 GET /api/courses?page=1&limit=10 200 in 1107ms (next.js: 94ms, proxy.ts: 528ms, application-code: 486ms)
 GET /dashboard/courses 200 in 1553ms (next.js: 156ms, proxy.ts: 110ms, application-code: 1287ms)
 GET /api/courses?page=1&limit=10 200 in 711ms (next.js: 88ms, proxy.ts: 329ms, application-code: 294ms)
 GET /api/courses?page=1&limit=10 200 in 722ms (next.js: 101ms, proxy.ts: 335ms, application-code: 286ms)
 GET /api/courses?page=1&limit=10 200 in 686ms (next.js: 77ms, proxy.ts: 308ms, application-code: 301ms)
 GET /api/courses?page=1&limit=10 200 in 685ms (next.js: 44ms, proxy.ts: 321ms, application-code: 320ms)
 GET /dashboard/courses 200 in 1634ms (next.js: 42ms, proxy.ts: 269ms, application-code: 1322ms)
 GET /dashboard/courses 200 in 1645ms (next.js: 126ms, proxy.ts: 275ms, application-code: 1243ms)
 GET /dashboard/courses 200 in 1596ms (next.js: 256ms, proxy.ts: 236ms, application-code: 1103ms)
 GET /dashboard/courses 200 in 1494ms (next.js: 207ms, proxy.ts: 293ms, application-code: 994ms)
 GET /api/courses?page=1&limit=10 200 in 789ms (next.js: 26ms, proxy.ts: 174ms, application-code: 589ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 29ms, proxy.ts: 384ms, application-code: 1609ms)
 GET /api/courses?page=1&limit=10 200 in 1864ms (next.js: 186ms, proxy.ts: 991ms, application-code: 687ms)
 GET /dashboard/courses 200 in 2.4s (next.js: 53ms, proxy.ts: 284ms, application-code: 2.1s)
 GET /api/courses?page=1&limit=10 200 in 1124ms (next.js: 230ms, proxy.ts: 327ms, application-code: 567ms)
 GET /api/courses?page=1&limit=10 200 in 1132ms (next.js: 208ms, proxy.ts: 315ms, application-code: 608ms)
 GET /api/courses?page=1&limit=10 200 in 1240ms (next.js: 256ms, proxy.ts: 329ms, application-code: 655ms)
 GET /api/courses?page=1&limit=10 200 in 1150ms (next.js: 157ms, proxy.ts: 443ms, application-code: 550ms)
 GET /dashboard/courses 200 in 2.5s (next.js: 128ms, proxy.ts: 324ms, application-code: 2.1s)
 GET /dashboard/courses 200 in 2.6s (next.js: 426ms, proxy.ts: 350ms, application-code: 1778ms)
 GET /dashboard/courses 200 in 2.6s (next.js: 258ms, proxy.ts: 347ms, application-code: 1999ms)
 GET /dashboard/courses 200 in 2.8s (next.js: 263ms, proxy.ts: 849ms, application-code: 1692ms)
 GET /api/courses?page=1&limit=10 200 in 1220ms (next.js: 43ms, proxy.ts: 274ms, application-code: 903ms)
 GET /dashboard/courses 200 in 2.4s (next.js: 58ms, proxy.ts: 322ms, application-code: 2.0s)
 GET /api/courses?page=1&limit=10 200 in 888ms (next.js: 281ms, proxy.ts: 438ms, application-code: 169ms)
 GET /dashboard/courses 200 in 1740ms (next.js: 136ms, proxy.ts: 404ms, application-code: 1200ms)
 GET /api/courses?page=1&limit=10 200 in 266ms (next.js: 31ms, proxy.ts: 119ms, application-code: 117ms)
 GET /api/courses?page=1&limit=10 200 in 253ms (next.js: 34ms, proxy.ts: 120ms, application-code: 99ms)
 GET /dashboard/courses 200 in 1148ms (next.js: 97ms, proxy.ts: 351ms, application-code: 701ms)
 GET /dashboard/courses 200 in 1149ms (next.js: 232ms, proxy.ts: 358ms, application-code: 559ms)
✓ Compiled in 995ms
 GET /api/courses?page=1&limit=10 200 in 1082ms (next.js: 106ms, proxy.ts: 151ms, application-code: 825ms)
 GET /dashboard/courses 200 in 1985ms (next.js: 572ms, proxy.ts: 47ms, application-code: 1366ms)
 GET /api/courses?page=1&limit=10 200 in 1026ms (next.js: 219ms, proxy.ts: 470ms, application-code: 337ms)
 GET /dashboard/courses 200 in 1412ms (next.js: 19ms, proxy.ts: 67ms, application-code: 1326ms)
 GET /api/courses?page=1&limit=10 200 in 624ms (next.js: 44ms, proxy.ts: 178ms, application-code: 403ms)
 GET /api/courses?page=1&limit=10 200 in 633ms (next.js: 36ms, proxy.ts: 178ms, application-code: 420ms)
 GET /api/courses?page=1&limit=10 200 in 655ms (next.js: 63ms, proxy.ts: 171ms, application-code: 421ms)
 GET /api/courses?page=1&limit=10 200 in 693ms (next.js: 74ms, proxy.ts: 175ms, application-code: 444ms)
 GET /dashboard/courses 200 in 1636ms (next.js: 121ms, proxy.ts: 226ms, application-code: 1289ms)
 GET /dashboard/courses 200 in 1627ms (next.js: 46ms, proxy.ts: 208ms, application-code: 1373ms)
 GET /dashboard/courses 200 in 1676ms (next.js: 192ms, proxy.ts: 231ms, application-code: 1253ms)
 GET /dashboard/courses 200 in 1692ms (next.js: 247ms, proxy.ts: 228ms, application-code: 1217ms)
 GET /dashboard/courses 200 in 744ms (next.js: 22ms, proxy.ts: 235ms, application-code: 487ms)
 GET /dashboard/courses 200 in 638ms (next.js: 114ms, proxy.ts: 232ms, application-code: 292ms)
 GET /dashboard/courses 200 in 967ms (next.js: 53ms, proxy.ts: 116ms, application-code: 798ms)
 GET /dashboard/courses 200 in 1067ms (next.js: 211ms, proxy.ts: 133ms, application-code: 722ms)
 GET /dashboard/courses 200 in 1116ms (next.js: 268ms, proxy.ts: 271ms, application-code: 577ms)
 GET /dashboard/courses 200 in 1136ms (next.js: 182ms, proxy.ts: 279ms, application-code: 675ms)
 GET /dashboard/courses 200 in 1154ms (next.js: 29ms, proxy.ts: 694ms, application-code: 431ms)
 GET /dashboard/courses 200 in 1038ms (next.js: 35ms, proxy.ts: 666ms, application-code: 337ms)
 GET /dashboard/courses 200 in 1156ms (next.js: 163ms, proxy.ts: 221ms, application-code: 772ms)
 GET /dashboard/courses 200 in 1090ms (next.js: 45ms, proxy.ts: 145ms, application-code: 900ms)
 GET /dashboard/courses 200 in 1188ms (next.js: 431ms, proxy.ts: 121ms, application-code: 636ms)
 GET /dashboard/courses 200 in 1204ms (next.js: 300ms, proxy.ts: 386ms, application-code: 517ms)
 GET /dashboard/courses 200 in 1211ms (next.js: 20ms, proxy.ts: 791ms, application-code: 399ms)
 GET /dashboard/courses 200 in 723ms (next.js: 28ms, proxy.ts: 398ms, application-code: 297ms)
 GET /dashboard/courses 200 in 1239ms (next.js: 39ms, proxy.ts: 134ms, application-code: 1065ms)
 GET /dashboard/courses 200 in 1245ms (next.js: 108ms, proxy.ts: 143ms, application-code: 995ms)
 GET /dashboard/courses 200 in 1371ms (next.js: 337ms, proxy.ts: 138ms, application-code: 895ms)
 GET /dashboard/courses 200 in 1387ms (next.js: 219ms, proxy.ts: 438ms, application-code: 730ms)
 GET /dashboard/courses 200 in 1371ms (next.js: 30ms, proxy.ts: 812ms, application-code: 529ms)
 GET /dashboard/courses 200 in 1256ms (next.js: 18ms, proxy.ts: 780ms, application-code: 458ms)
 GET /dashboard/courses 200 in 751ms (next.js: 25ms, proxy.ts: 173ms, application-code: 554ms)
 GET /dashboard/courses 200 in 765ms (next.js: 77ms, proxy.ts: 180ms, application-code: 508ms)
 GET /dashboard/courses 200 in 827ms (next.js: 89ms, proxy.ts: 237ms, application-code: 502ms)
 GET /dashboard/courses 200 in 866ms (next.js: 101ms, proxy.ts: 301ms, application-code: 465ms)
 GET /dashboard/courses 200 in 869ms (next.js: 29ms, proxy.ts: 444ms, application-code: 396ms)
 GET /dashboard/courses 200 in 902ms (next.js: 53ms, proxy.ts: 349ms, application-code: 500ms)
 GET /dashboard/courses 200 in 1186ms (next.js: 87ms, proxy.ts: 275ms, application-code: 824ms)
 GET /api/courses?page=1&limit=10 200 in 1440ms (next.js: 148ms, proxy.ts: 586ms, application-code: 707ms)
 GET /api/courses?page=1&limit=10 200 in 1252ms (next.js: 36ms, proxy.ts: 483ms, application-code: 733ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 27ms, proxy.ts: 268ms, application-code: 1864ms)
 GET /api/courses?page=1&limit=10 200 in 1278ms (next.js: 42ms, proxy.ts: 477ms, application-code: 760ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 46ms, proxy.ts: 330ms, application-code: 1701ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 176ms, proxy.ts: 336ms, application-code: 1571ms)
 GET /api/courses?page=1&limit=10 200 in 1314ms (next.js: 40ms, proxy.ts: 332ms, application-code: 942ms)
 GET /dashboard/courses 200 in 2.3s (next.js: 37ms, proxy.ts: 689ms, application-code: 1547ms)
 GET /api/courses?page=1&limit=10 200 in 1193ms (next.js: 99ms, proxy.ts: 492ms, application-code: 602ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 48ms, proxy.ts: 635ms, application-code: 1514ms)
 GET /api/courses?page=1&limit=10 200 in 1158ms (next.js: 31ms, proxy.ts: 545ms, application-code: 582ms)
 GET /dashboard/courses 200 in 1943ms (next.js: 78ms, proxy.ts: 340ms, application-code: 1525ms)
 GET /dashboard/courses 200 in 955ms (next.js: 50ms, proxy.ts: 367ms, application-code: 538ms)
 GET /dashboard/courses 200 in 1016ms (next.js: 67ms, proxy.ts: 411ms, application-code: 538ms)
 GET /dashboard/courses 200 in 979ms (next.js: 106ms, proxy.ts: 384ms, application-code: 489ms)
 GET /dashboard/courses 200 in 845ms (next.js: 16ms, proxy.ts: 448ms, application-code: 381ms)
 GET /dashboard/courses 200 in 904ms (next.js: 35ms, proxy.ts: 330ms, application-code: 539ms)
 GET /dashboard/courses 200 in 1049ms (next.js: 29ms, proxy.ts: 258ms, application-code: 763ms)
 GET /dashboard/courses 200 in 970ms (next.js: 162ms, proxy.ts: 179ms, application-code: 629ms)
 GET /dashboard/courses 200 in 998ms (next.js: 182ms, proxy.ts: 259ms, application-code: 557ms)
 GET /dashboard/courses 200 in 1052ms (next.js: 169ms, proxy.ts: 409ms, application-code: 474ms)
 GET /dashboard/courses 200 in 1064ms (next.js: 25ms, proxy.ts: 668ms, application-code: 370ms)
 GET /dashboard/courses 200 in 977ms (next.js: 33ms, proxy.ts: 363ms, application-code: 582ms)
 GET /dashboard/courses 200 in 997ms (next.js: 32ms, proxy.ts: 278ms, application-code: 687ms)
 GET /dashboard/courses 200 in 997ms (next.js: 208ms, proxy.ts: 280ms, application-code: 508ms)
 GET /dashboard/courses 200 in 856ms (next.js: 133ms, proxy.ts: 319ms, application-code: 405ms)
 GET /dashboard/courses 200 in 863ms (next.js: 139ms, proxy.ts: 423ms, application-code: 302ms)
 GET /dashboard/courses 200 in 951ms (next.js: 15ms, proxy.ts: 624ms, application-code: 312ms)
 GET /dashboard/courses 200 in 658ms (next.js: 31ms, proxy.ts: 301ms, application-code: 326ms)
 GET /dashboard/courses 200 in 465ms (next.js: 18ms, proxy.ts: 217ms, application-code: 230ms)
 GET /dashboard/courses 200 in 445ms (next.js: 95ms, proxy.ts: 200ms, application-code: 150ms)
 GET /api/courses?page=1&limit=10 200 in 919ms (next.js: 23ms, proxy.ts: 139ms, application-code: 757ms)
 GET /dashboard/courses 200 in 1279ms (next.js: 15ms, proxy.ts: 62ms, application-code: 1203ms)
 GET /api/courses?page=1&limit=10 200 in 980ms (next.js: 239ms, proxy.ts: 422ms, application-code: 320ms)
 GET /dashboard/courses 200 in 1406ms (next.js: 34ms, proxy.ts: 184ms, application-code: 1188ms)
 GET /dashboard/courses 200 in 353ms (next.js: 31ms, proxy.ts: 157ms, application-code: 166ms)
 GET /api/courses?page=1&limit=10 200 in 495ms (next.js: 25ms, proxy.ts: 200ms, application-code: 270ms)
 GET /api/courses?page=1&limit=10 200 in 458ms (next.js: 49ms, proxy.ts: 145ms, application-code: 264ms)
 GET /api/courses?page=1&limit=10 200 in 507ms (next.js: 38ms, proxy.ts: 154ms, application-code: 315ms)
 GET /api/courses?page=1&limit=10 200 in 498ms (next.js: 30ms, proxy.ts: 160ms, application-code: 307ms)
 GET /dashboard/courses 200 in 1326ms (next.js: 42ms, proxy.ts: 129ms, application-code: 1155ms)
 GET /dashboard/courses 200 in 1353ms (next.js: 226ms, proxy.ts: 151ms, application-code: 977ms)
 GET /dashboard/courses 200 in 1395ms (next.js: 104ms, proxy.ts: 143ms, application-code: 1147ms)
 GET /dashboard/courses 200 in 1410ms (next.js: 315ms, proxy.ts: 154ms, application-code: 942ms)
 GET /dashboard/courses 200 in 535ms (next.js: 94ms, proxy.ts: 101ms, application-code: 340ms)
 GET /dashboard/courses 200 in 923ms (next.js: 21ms, proxy.ts: 358ms, application-code: 544ms)
 GET /dashboard/courses 200 in 706ms (next.js: 40ms, proxy.ts: 207ms, application-code: 459ms)
 GET /dashboard/courses 200 in 674ms (next.js: 206ms, proxy.ts: 182ms, application-code: 286ms)
 GET /dashboard/courses 200 in 700ms (next.js: 143ms, proxy.ts: 196ms, application-code: 361ms)
 GET /dashboard/courses 200 in 819ms (next.js: 271ms, proxy.ts: 172ms, application-code: 375ms)
 GET /dashboard/courses 200 in 1072ms (next.js: 71ms, proxy.ts: 459ms, application-code: 542ms)
 GET /dashboard/courses 200 in 1113ms (next.js: 27ms, proxy.ts: 350ms, application-code: 736ms)
 GET /dashboard/courses 200 in 1082ms (next.js: 47ms, proxy.ts: 451ms, application-code: 583ms)
 GET /dashboard/courses 200 in 944ms (next.js: 158ms, proxy.ts: 326ms, application-code: 460ms)
 GET /dashboard/courses 200 in 959ms (next.js: 232ms, proxy.ts: 333ms, application-code: 394ms)
 GET /dashboard/courses 200 in 924ms (next.js: 306ms, proxy.ts: 287ms, application-code: 332ms)
 GET /dashboard/courses 200 in 1072ms (next.js: 49ms, proxy.ts: 392ms, application-code: 631ms)
 GET /dashboard/courses 200 in 1009ms (next.js: 29ms, proxy.ts: 285ms, application-code: 695ms)
 GET /dashboard/courses 200 in 994ms (next.js: 63ms, proxy.ts: 416ms, application-code: 516ms)
 GET /dashboard/courses 200 in 1003ms (next.js: 150ms, proxy.ts: 445ms, application-code: 409ms)
 GET /dashboard/courses 200 in 936ms (next.js: 207ms, proxy.ts: 375ms, application-code: 355ms)
 GET /dashboard/courses 200 in 903ms (next.js: 223ms, proxy.ts: 406ms, application-code: 273ms)
 GET /dashboard/courses 200 in 735ms (next.js: 53ms, proxy.ts: 113ms, application-code: 570ms)
 GET /dashboard/courses 200 in 930ms (next.js: 26ms, proxy.ts: 295ms, application-code: 608ms)
 GET /dashboard/courses 200 in 914ms (next.js: 58ms, proxy.ts: 345ms, application-code: 511ms)
 GET /dashboard/courses 200 in 905ms (next.js: 105ms, proxy.ts: 357ms, application-code: 442ms)
 GET /dashboard/courses 200 in 826ms (next.js: 229ms, proxy.ts: 266ms, application-code: 331ms)
 GET /api/courses?page=1&limit=10 200 in 916ms (next.js: 82ms, proxy.ts: 190ms, application-code: 644ms)
 GET /dashboard/courses 200 in 1711ms (next.js: 225ms, proxy.ts: 309ms, application-code: 1176ms)
 GET /api/courses?page=1&limit=10 200 in 1001ms (next.js: 145ms, proxy.ts: 356ms, application-code: 500ms)
 GET /dashboard/courses 200 in 1447ms (next.js: 45ms, proxy.ts: 143ms, application-code: 1260ms)
 GET /api/courses?page=1&limit=10 200 in 876ms (next.js: 32ms, proxy.ts: 481ms, application-code: 363ms)
 GET /api/courses?page=1&limit=10 200 in 811ms (next.js: 32ms, proxy.ts: 416ms, application-code: 363ms)
 GET /dashboard/courses 200 in 1534ms (next.js: 26ms, proxy.ts: 293ms, application-code: 1215ms)
 GET /api/courses?page=1&limit=10 200 in 798ms (next.js: 34ms, proxy.ts: 344ms, application-code: 421ms)
 GET /api/courses?page=1&limit=10 200 in 892ms (next.js: 36ms, proxy.ts: 367ms, application-code: 488ms)
 GET /dashboard/courses 200 in 681ms (next.js: 42ms, proxy.ts: 229ms, application-code: 410ms)
 GET /dashboard/courses 200 in 1666ms (next.js: 125ms, proxy.ts: 279ms, application-code: 1262ms)
 GET /dashboard/courses 200 in 1690ms (next.js: 163ms, proxy.ts: 342ms, application-code: 1186ms)
 GET /dashboard/courses 200 in 1808ms (next.js: 101ms, proxy.ts: 362ms, application-code: 1344ms)
 GET /dashboard/courses 200 in 859ms (next.js: 144ms, proxy.ts: 233ms, application-code: 482ms)
 GET /dashboard/courses 200 in 1196ms (next.js: 32ms, proxy.ts: 342ms, application-code: 822ms)
 GET /api/courses?page=1&limit=10 200 in 2.2s (next.js: 88ms, proxy.ts: 428ms, application-code: 1655ms)
 GET /api/courses?page=1&limit=10 200 in 2.2s (next.js: 493ms, proxy.ts: 394ms, application-code: 1272ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 142ms, proxy.ts: 181ms, application-code: 2.6s)
 GET /api/courses?page=1&limit=10 200 in 2.1s (next.js: 526ms, proxy.ts: 762ms, application-code: 765ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 239ms, proxy.ts: 183ms, application-code: 2.5s)
 GET /api/courses?page=1&limit=10 200 in 2.1s (next.js: 265ms, proxy.ts: 1084ms, application-code: 799ms)
 GET /dashboard/courses 200 in 3.1s (next.js: 202ms, proxy.ts: 345ms, application-code: 2.5s)
 GET /dashboard/courses 200 in 3.1s (next.js: 151ms, proxy.ts: 460ms, application-code: 2.5s)
 GET /api/courses?page=1&limit=10 200 in 1582ms (next.js: 43ms, proxy.ts: 593ms, application-code: 946ms)
 GET /dashboard/courses 200 in 3.5s (next.js: 111ms, proxy.ts: 449ms, application-code: 3.0s)
 GET /dashboard/courses 200 in 1329ms (next.js: 78ms, proxy.ts: 432ms, application-code: 819ms)
 GET /api/courses?page=1&limit=10 200 in 1670ms (next.js: 90ms, proxy.ts: 593ms, application-code: 987ms)
 GET /dashboard/courses 200 in 1346ms (next.js: 359ms, proxy.ts: 422ms, application-code: 565ms)
 GET /dashboard/courses 200 in 3.3s (next.js: 50ms, proxy.ts: 1339ms, application-code: 1953ms)
 GET /dashboard/courses 200 in 1245ms (next.js: 175ms, proxy.ts: 814ms, application-code: 255ms)
✓ Compiled in 2.1s
 GET /api/courses?page=1&limit=10 200 in 4.3s (next.js: 707ms, proxy.ts: 2.9s, application-code: 683ms)
 GET /dashboard/courses 200 in 7.3s (next.js: 344ms, proxy.ts: 2.2s, application-code: 4.7s)
 GET /api/courses?page=1&limit=10 200 in 1556ms (next.js: 73ms, proxy.ts: 838ms, application-code: 646ms)
 GET /dashboard/courses 200 in 1681ms (next.js: 105ms, proxy.ts: 810ms, application-code: 766ms)
 GET /dashboard/courses 200 in 1697ms (next.js: 37ms, proxy.ts: 815ms, application-code: 844ms)
 GET /dashboard/courses 200 in 4.8s (next.js: 24ms, proxy.ts: 3.0s, application-code: 1823ms)
 GET /dashboard/courses 200 in 1695ms (next.js: 197ms, proxy.ts: 823ms, application-code: 676ms)
 GET /api/courses?page=1&limit=10 200 in 1202ms (next.js: 66ms, proxy.ts: 489ms, application-code: 648ms)
 GET /dashboard/courses 200 in 5.8s (next.js: 34ms, proxy.ts: 701ms, application-code: 5.1s)
 GET /api/courses?page=1&limit=10 200 in 960ms (next.js: 25ms, proxy.ts: 350ms, application-code: 585ms)
 GET /api/courses?page=1&limit=10 200 in 963ms (next.js: 37ms, proxy.ts: 350ms, application-code: 576ms)
 GET /api/courses?page=1&limit=10 200 in 986ms (next.js: 54ms, proxy.ts: 335ms, application-code: 597ms)
 GET /api/auth/session 200 in 294ms (next.js: 192ms, proxy.ts: 37ms, application-code: 64ms)
 GET /api/auth/session 200 in 132ms (next.js: 46ms, proxy.ts: 50ms, application-code: 37ms)
 GET /api/courses?page=1&limit=10 200 in 371ms (next.js: 263ms, proxy.ts: 27ms, application-code: 81ms)
 GET /dashboard/courses 200 in 1244ms (next.js: 235ms, proxy.ts: 431ms, application-code: 577ms)
 GET /api/courses?page=1&limit=10 200 in 514ms (next.js: 384ms, proxy.ts: 46ms, application-code: 85ms)
 GET /dashboard/courses 200 in 1202ms (next.js: 186ms, proxy.ts: 293ms, application-code: 724ms)
 GET /api/courses?page=1&limit=10 200 in 433ms (next.js: 318ms, proxy.ts: 30ms, application-code: 86ms)
 GET /dashboard/courses 200 in 1180ms (next.js: 210ms, proxy.ts: 328ms, application-code: 642ms)
✓ Compiled in 1495ms
 GET /api/courses?page=1&limit=10 200 in 836ms (next.js: 586ms, proxy.ts: 69ms, application-code: 181ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 353ms, proxy.ts: 546ms, application-code: 1166ms)
 GET /api/courses?page=1&limit=10 200 in 196ms (next.js: 14ms, proxy.ts: 54ms, application-code: 128ms)
 GET /dashboard/courses 200 in 989ms (next.js: 28ms, proxy.ts: 74ms, application-code: 888ms)
✓ Compiled in 467ms
 GET /api/courses?page=1&limit=10 200 in 845ms (next.js: 603ms, proxy.ts: 57ms, application-code: 185ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 346ms, proxy.ts: 612ms, application-code: 1190ms)
 GET /api/courses?page=1&limit=10 200 in 205ms (next.js: 29ms, proxy.ts: 80ms, application-code: 95ms)
 GET /dashboard/courses 200 in 983ms (next.js: 21ms, proxy.ts: 79ms, application-code: 884ms)
✓ Compiled in 4.5s
 GET /api/courses?page=1&limit=10 200 in 2.0s (next.js: 1295ms, proxy.ts: 85ms, application-code: 645ms)
 GET /dashboard/courses 200 in 3.8s (next.js: 345ms, proxy.ts: 217ms, application-code: 3.2s)
 GET /api/courses?page=1&limit=10 200 in 655ms (next.js: 75ms, proxy.ts: 346ms, application-code: 235ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 298ms, proxy.ts: 674ms, application-code: 1901ms)
 GET /api/courses?page=1&limit=10 200 in 344ms (next.js: 27ms, proxy.ts: 138ms, application-code: 180ms)
 GET /api/courses?page=1&limit=10 200 in 362ms (next.js: 39ms, proxy.ts: 130ms, application-code: 193ms)
 GET /dashboard/courses 200 in 904ms (next.js: 39ms, proxy.ts: 154ms, application-code: 711ms)
 GET /dashboard/courses 200 in 908ms (next.js: 125ms, proxy.ts: 158ms, application-code: 625ms)
✓ Compiled in 714ms
 GET /api/courses?page=1&limit=10 200 in 2.4s (next.js: 1049ms, proxy.ts: 558ms, application-code: 765ms)
 GET /dashboard/courses 200 in 3.2s (next.js: 32ms, proxy.ts: 36ms, application-code: 3.1s)
 GET /api/courses?page=1&limit=10 200 in 889ms (next.js: 149ms, proxy.ts: 424ms, application-code: 315ms)
 GET /dashboard/courses 200 in 2.6s (next.js: 415ms, proxy.ts: 563ms, application-code: 1660ms)
 GET /api/courses?page=1&limit=10 200 in 389ms (next.js: 27ms, proxy.ts: 163ms, application-code: 199ms)
 GET /api/courses?page=1&limit=10 200 in 401ms (next.js: 59ms, proxy.ts: 179ms, application-code: 163ms)
 GET /api/courses?page=1&limit=10 200 in 422ms (next.js: 46ms, proxy.ts: 187ms, application-code: 188ms)
 GET /api/courses?page=1&limit=10 200 in 445ms (next.js: 37ms, proxy.ts: 187ms, application-code: 220ms)
 GET /dashboard/courses 200 in 1186ms (next.js: 237ms, proxy.ts: 170ms, application-code: 779ms)
 GET /dashboard/courses 200 in 1190ms (next.js: 179ms, proxy.ts: 159ms, application-code: 852ms)
 GET /dashboard/courses 200 in 1201ms (next.js: 105ms, proxy.ts: 163ms, application-code: 933ms)
 GET /dashboard/courses 200 in 1207ms (next.js: 42ms, proxy.ts: 163ms, application-code: 1002ms)
✓ Compiled in 765ms
 GET /api/courses?page=1&limit=10 200 in 1869ms (next.js: 537ms, proxy.ts: 70ms, application-code: 1262ms)
 GET /dashboard/courses 200 in 4.1s (next.js: 396ms, proxy.ts: 905ms, application-code: 2.8s)
 GET /api/courses?page=1&limit=10 200 in 1472ms (next.js: 85ms, proxy.ts: 1004ms, application-code: 382ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 16ms, proxy.ts: 562ms, application-code: 2.3s)
 GET /api/courses?page=1&limit=10 200 in 679ms (next.js: 65ms, proxy.ts: 256ms, application-code: 358ms)
 GET /api/courses?page=1&limit=10 200 in 689ms (next.js: 36ms, proxy.ts: 252ms, application-code: 401ms)
 GET /api/courses?page=1&limit=10 200 in 690ms (next.js: 54ms, proxy.ts: 249ms, application-code: 387ms)
 GET /api/courses?page=1&limit=10 200 in 763ms (next.js: 81ms, proxy.ts: 226ms, application-code: 456ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 47ms, proxy.ts: 646ms, application-code: 1368ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 133ms, proxy.ts: 642ms, application-code: 1283ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 201ms, proxy.ts: 648ms, application-code: 1214ms)
 GET /dashboard/courses 200 in 2.1s (next.js: 281ms, proxy.ts: 652ms, application-code: 1143ms)
 GET /api/courses?page=1&limit=10 200 in 359ms (next.js: 114ms, proxy.ts: 121ms, application-code: 124ms)
 GET /dashboard/courses 200 in 834ms (next.js: 36ms, proxy.ts: 229ms, application-code: 569ms)
✓ Compiled in 760ms
 GET /api/courses?page=1&limit=10 200 in 1343ms (next.js: 630ms, proxy.ts: 78ms, application-code: 635ms)
 GET /dashboard/courses 200 in 2.8s (next.js: 387ms, proxy.ts: 567ms, application-code: 1804ms)
 GET /api/courses?page=1&limit=10 200 in 810ms (next.js: 103ms, proxy.ts: 371ms, application-code: 337ms)
 GET /dashboard/courses 200 in 1699ms (next.js: 25ms, proxy.ts: 107ms, application-code: 1567ms)
 GET /api/courses?page=1&limit=10 200 in 446ms (next.js: 28ms, proxy.ts: 225ms, application-code: 193ms)
 GET /api/courses?page=1&limit=10 200 in 432ms (next.js: 53ms, proxy.ts: 210ms, application-code: 169ms)
 GET /api/courses?page=1&limit=10 200 in 442ms (next.js: 37ms, proxy.ts: 210ms, application-code: 195ms)
 GET /dashboard/courses 200 in 1090ms (next.js: 31ms, proxy.ts: 132ms, application-code: 927ms)
 GET /dashboard/courses 200 in 1103ms (next.js: 169ms, proxy.ts: 146ms, application-code: 788ms)
 GET /dashboard/courses 200 in 1103ms (next.js: 98ms, proxy.ts: 140ms, application-code: 865ms)
 GET /api/courses?page=1&limit=10 200 in 163ms (next.js: 13ms, proxy.ts: 59ms, application-code: 91ms)
 GET /dashboard/courses 200 in 392ms (next.js: 14ms, proxy.ts: 44ms, application-code: 334ms)
 GET /api/courses?page=1&limit=10 200 in 1209ms (next.js: 569ms, proxy.ts: 435ms, application-code: 205ms)
 GET /dashboard/courses 200 in 3.7s (next.js: 1087ms, proxy.ts: 504ms, application-code: 2.1s)
✓ Compiled in 10.5s
 GET /api/courses?page=1&limit=10 200 in 2.6s (next.js: 367ms, proxy.ts: 618ms, application-code: 1650ms)
 GET /dashboard/courses 200 in 3.3s (next.js: 135ms, proxy.ts: 286ms, application-code: 2.9s)
 GET /api/courses?page=1&limit=10 200 in 2.4s (next.js: 658ms, proxy.ts: 153ms, application-code: 1605ms)
 GET /api/courses?page=1&limit=10 200 in 2.4s (next.js: 530ms, proxy.ts: 328ms, application-code: 1567ms)
 GET /api/courses?page=1&limit=10 200 in 2.5s (next.js: 542ms, proxy.ts: 329ms, application-code: 1587ms)
 GET /api/courses?page=1&limit=10 200 in 2.5s (next.js: 549ms, proxy.ts: 346ms, application-code: 1576ms)
 GET /dashboard/courses 200 in 3.8s (next.js: 161ms, proxy.ts: 611ms, application-code: 3.0s)
 GET /dashboard/courses 200 in 3.8s (next.js: 263ms, proxy.ts: 633ms, application-code: 2.9s)
 GET /dashboard/courses 200 in 3.8s (next.js: 323ms, proxy.ts: 641ms, application-code: 2.8s)
 GET /dashboard/courses 200 in 3.8s (next.js: 201ms, proxy.ts: 637ms, application-code: 3.0s)
 GET /api/courses?page=1&limit=10 200 in 474ms (next.js: 86ms, proxy.ts: 252ms, application-code: 135ms)
 GET /dashboard/courses 200 in 2.5s (next.js: 349ms, proxy.ts: 1236ms, application-code: 922ms)
 GET /api/courses?page=1&limit=10 200 in 162ms (next.js: 10ms, proxy.ts: 49ms, application-code: 103ms)
 GET /dashboard/courses 200 in 629ms (next.js: 20ms, proxy.ts: 281ms, application-code: 327ms)
 GET /api/courses?page=1&limit=10 200 in 149ms (next.js: 18ms, proxy.ts: 57ms, application-code: 74ms)
 GET /dashboard/courses 200 in 432ms (next.js: 15ms, proxy.ts: 46ms, application-code: 371ms)
✓ Compiled in 2.6s
 GET /api/courses?page=1&limit=10 200 in 1673ms (next.js: 653ms, proxy.ts: 100ms, application-code: 921ms)
 GET /dashboard/courses 200 in 3.0s (next.js: 337ms, proxy.ts: 667ms, application-code: 2.0s)
 GET /api/courses?page=1&limit=10 200 in 1119ms (next.js: 83ms, proxy.ts: 656ms, application-code: 379ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 25ms, proxy.ts: 100ms, application-code: 2.0s)
 GET /api/courses?page=1&limit=10 200 in 698ms (next.js: 37ms, proxy.ts: 249ms, application-code: 412ms)
 GET /api/courses?page=1&limit=10 200 in 696ms (next.js: 79ms, proxy.ts: 231ms, application-code: 385ms)
 GET /api/courses?page=1&limit=10 200 in 733ms (next.js: 65ms, proxy.ts: 259ms, application-code: 409ms)
 GET /api/courses?page=1&limit=10 200 in 746ms (next.js: 53ms, proxy.ts: 256ms, application-code: 438ms)
 GET /dashboard/courses 200 in 1757ms (next.js: 146ms, proxy.ts: 176ms, application-code: 1435ms)
 GET /dashboard/courses 200 in 1781ms (next.js: 352ms, proxy.ts: 179ms, application-code: 1250ms)
 GET /dashboard/courses 200 in 1797ms (next.js: 237ms, proxy.ts: 184ms, application-code: 1376ms)
 GET /dashboard/courses 200 in 1790ms (next.js: 49ms, proxy.ts: 169ms, application-code: 1573ms)
 GET /api/courses?page=1&limit=10 200 in 670ms (next.js: 79ms, proxy.ts: 120ms, application-code: 471ms)
 GET /dashboard/courses 200 in 1121ms (next.js: 71ms, proxy.ts: 206ms, application-code: 844ms)
 GET /api/courses?page=1&limit=10 200 in 392ms (next.js: 129ms, proxy.ts: 70ms, application-code: 192ms)
 GET /dashboard/courses 200 in 865ms (next.js: 177ms, proxy.ts: 127ms, application-code: 561ms)
 GET /api/courses?page=1&limit=10 200 in 246ms (next.js: 18ms, proxy.ts: 122ms, application-code: 106ms)
 GET /dashboard/courses 200 in 499ms (next.js: 28ms, proxy.ts: 56ms, application-code: 415ms)
✓ Compiled in 813ms
 GET /api/courses?page=1&limit=10 200 in 730ms (next.js: 423ms, proxy.ts: 155ms, application-code: 151ms)
 GET /dashboard/courses 200 in 2.2s (next.js: 431ms, proxy.ts: 652ms, application-code: 1134ms)
 GET /api/courses?page=1&limit=10 200 in 190ms (next.js: 12ms, proxy.ts: 74ms, application-code: 103ms)
 GET /dashboard/courses 200 in 865ms (next.js: 22ms, proxy.ts: 94ms, application-code: 749ms)
 GET /api/courses?page=1&limit=10 200 in 422ms (next.js: 311ms, proxy.ts: 25ms, application-code: 87ms)
 GET /dashboard/courses 200 in 1224ms (next.js: 225ms, proxy.ts: 373ms, application-code: 626ms)
✓ Compiled in 1745ms
 GET /api/courses?page=1&limit=10 200 in 6.6s (next.js: 765ms, proxy.ts: 5.3s, application-code: 497ms)
 GET /dashboard/courses 200 in 8.5s (next.js: 437ms, proxy.ts: 1143ms, application-code: 7.0s)
 GET /api/courses?page=1&limit=10 200 in 1806ms (next.js: 79ms, proxy.ts: 1003ms, application-code: 724ms)
 GET /dashboard/courses 200 in 7.4s (next.js: 23ms, proxy.ts: 5.3s, application-code: 2.1s)
 GET /dashboard/courses 200 in 1953ms (next.js: 74ms, proxy.ts: 966ms, application-code: 913ms)
 GET /dashboard/courses 200 in 652ms (next.js: 17ms, proxy.ts: 518ms, application-code: 117ms)
 GET /dashboard/courses 200 in 1953ms (next.js: 105ms, proxy.ts: 1288ms, application-code: 559ms)
 GET /dashboard/courses 200 in 1948ms (next.js: 35ms, proxy.ts: 1275ms, application-code: 638ms)
 GET /api/courses?page=1&limit=10 200 in 1351ms (next.js: 94ms, proxy.ts: 516ms, application-code: 741ms)
 GET /api/courses?page=1&limit=10 200 in 1115ms (next.js: 13ms, proxy.ts: 399ms, application-code: 703ms)
 GET /dashboard/courses 200 in 8.6s (next.js: 42ms, proxy.ts: 796ms, application-code: 7.7s)
 GET /api/auth/session 200 in 484ms (next.js: 313ms, proxy.ts: 37ms, application-code: 134ms)
 GET /api/auth/session 200 in 128ms (next.js: 18ms, proxy.ts: 53ms, application-code: 57ms)
✓ Compiled in 735ms
 GET /api/courses?page=1&limit=10 200 in 2.2s (next.js: 1030ms, proxy.ts: 90ms, application-code: 1033ms)
 GET /api/courses?page=1&limit=10 200 in 2.2s (next.js: 1362ms, proxy.ts: 180ms, application-code: 638ms)
 GET /dashboard/courses 200 in 4.8s (next.js: 326ms, proxy.ts: 671ms, application-code: 3.8s)
 GET /dashboard/courses 200 in 2.2s (next.js: 116ms, proxy.ts: 1523ms, application-code: 607ms)
 GET /dashboard/courses 200 in 2.3s (next.js: 185ms, proxy.ts: 1518ms, application-code: 600ms)
 GET /dashboard/courses 200 in 2.3s (next.js: 38ms, proxy.ts: 1515ms, application-code: 752ms)
 GET /dashboard/courses 200 in 3.9s (next.js: 17ms, proxy.ts: 1451ms, application-code: 2.4s)
 GET /api/courses?page=1&limit=10 200 in 1182ms (next.js: 102ms, proxy.ts: 391ms, application-code: 689ms)
 GET /dashboard/courses 200 in 5.0s (next.js: 546ms, proxy.ts: 127ms, application-code: 4.3s)
 GET /api/courses?page=1&limit=10 200 in 936ms (next.js: 95ms, proxy.ts: 456ms, application-code: 385ms)
 GET /api/courses?page=1&limit=10 200 in 942ms (next.js: 81ms, proxy.ts: 452ms, application-code: 409ms)
 GET /api/courses?page=1&limit=10 200 in 1008ms (next.js: 101ms, proxy.ts: 463ms, application-code: 444ms)
 GET /api/auth/session 200 in 302ms (next.js: 181ms, proxy.ts: 54ms, application-code: 66ms)
 GET /api/auth/session 200 in 117ms (next.js: 44ms, proxy.ts: 35ms, application-code: 38ms)
✓ Compiled in 506ms
 GET /api/courses?page=1&limit=10 200 in 405ms (next.js: 308ms, proxy.ts: 25ms, application-code: 73ms)
 GET /dashboard/courses 200 in 1277ms (next.js: 261ms, proxy.ts: 394ms, application-code: 622ms)
✓ Compiled in 353ms
 GET /api/courses?page=1&limit=10 200 in 447ms (next.js: 328ms, proxy.ts: 29ms, application-code: 91ms)
 GET /dashboard/courses 200 in 1279ms (next.js: 246ms, proxy.ts: 365ms, application-code: 667ms)
✓ Compiled in 320ms
 GET /api/courses?page=1&limit=10 200 in 457ms (next.js: 330ms, proxy.ts: 34ms, application-code: 92ms)
 GET /dashboard/courses 200 in 1256ms (next.js: 218ms, proxy.ts: 357ms, application-code: 681ms)
✓ Compiled in 1228ms
 GET /api/auth/session 200 in 778ms (next.js: 334ms, proxy.ts: 375ms, application-code: 69ms)
 GET /api/courses?page=1&limit=10 200 in 753ms (next.js: 42ms, proxy.ts: 297ms, application-code: 414ms)
✓ Compiled in 1148ms
 GET /api/auth/session 200 in 1999ms (next.js: 1205ms, proxy.ts: 666ms, application-code: 128ms)
 GET /api/courses?page=1&limit=10 200 in 974ms (next.js: 303ms, proxy.ts: 145ms, application-code: 526ms)
 GET /dashboard/courses 200 in 2.9s (next.js: 423ms, proxy.ts: 658ms, application-code: 1864ms)
 GET /api/auth/session 200 in 981ms (next.js: 41ms, proxy.ts: 459ms, application-code: 481ms)
 GET /api/courses?page=1&limit=10 200 in 719ms (next.js: 182ms, proxy.ts: 209ms, application-code: 328ms)
 GET /dashboard/courses 200 in 1830ms (next.js: 31ms, proxy.ts: 571ms, application-code: 1228ms)
 GET /api/courses?page=1&limit=10 200 in 653ms (next.js: 30ms, proxy.ts: 174ms, application-code: 449ms)
 GET /api/courses?page=1&limit=10 200 in 724ms (next.js: 25ms, proxy.ts: 230ms, application-code: 469ms)
 GET /dashboard/courses 200 in 1367ms (next.js: 120ms, proxy.ts: 164ms, application-code: 1083ms)
 GET /dashboard/courses 200 in 1572ms (next.js: 44ms, proxy.ts: 340ms, application-code: 1188ms)
 GET /api/courses?page=1&limit=10 200 in 825ms (next.js: 63ms, proxy.ts: 173ms, application-code: 589ms)
 GET /dashboard/courses 200 in 1443ms (next.js: 133ms, proxy.ts: 209ms, application-code: 1100ms)
 GET /api/courses?page=1&limit=10 200 in 932ms (next.js: 38ms, proxy.ts: 225ms, application-code: 669ms)
 GET /dashboard/courses 200 in 1410ms (next.js: 81ms, proxy.ts: 152ms, application-code: 1177ms)
 GET /api/courses?page=1&limit=10 200 in 943ms (next.js: 92ms, proxy.ts: 283ms, application-code: 568ms)
 GET /dashboard/courses 200 in 1478ms (next.js: 36ms, proxy.ts: 286ms, application-code: 1156ms)
 GET /api/courses?page=1&limit=10 200 in 862ms (next.js: 33ms, proxy.ts: 187ms, application-code: 642ms)
 GET /dashboard/courses 200 in 1475ms (next.js: 95ms, proxy.ts: 223ms, application-code: 1157ms)
 GET /api/courses?page=1&limit=10 200 in 771ms (next.js: 22ms, proxy.ts: 322ms, application-code: 427ms)
 GET /api/courses?page=1&limit=10 200 in 807ms (next.js: 31ms, proxy.ts: 320ms, application-code: 456ms)
 GET /api/courses?page=1&limit=10 200 in 726ms (next.js: 49ms, proxy.ts: 159ms, application-code: 517ms)
 GET /dashboard/courses 200 in 1429ms (next.js: 46ms, proxy.ts: 155ms, application-code: 1228ms)
 GET /dashboard/courses 200 in 1479ms (next.js: 107ms, proxy.ts: 153ms, application-code: 1220ms)
 GET /dashboard/courses 200 in 1450ms (next.js: 73ms, proxy.ts: 354ms, application-code: 1024ms)
 GET /api/courses?page=1&limit=10 200 in 863ms (next.js: 24ms, proxy.ts: 200ms, application-code: 639ms)
 GET /api/courses?page=1&limit=10 200 in 830ms (next.js: 179ms, proxy.ts: 141ms, application-code: 511ms)
 GET /dashboard/courses 200 in 1871ms (next.js: 56ms, proxy.ts: 164ms, application-code: 1651ms)
 GET /dashboard/courses 200 in 2.0s (next.js: 63ms, proxy.ts: 245ms, application-code: 1740ms)
 GET /api/courses?page=1&limit=10 200 in 2.0s (next.js: 31ms, proxy.ts: 119ms, application-code: 1870ms)
 GET /dashboard/courses 200 in 2.7s (next.js: 72ms, proxy.ts: 203ms, application-code: 2.5s)
 GET /api/auth/session 200 in 592ms (next.js: 317ms, proxy.ts: 149ms, application-code: 126ms)
 GET /api/courses?page=1&limit=10 200 in 1972ms (next.js: 44ms, proxy.ts: 1436ms, application-code: 491ms)
 GET /api/courses?page=1&limit=10 200 in 1858ms (next.js: 35ms, proxy.ts: 1312ms, application-code: 511ms)
 GET /api/courses?page=1&limit=10 200 in 1122ms (next.js: 62ms, proxy.ts: 559ms, application-code: 501ms)
 GET /dashboard/courses 200 in 2.6s (next.js: 47ms, proxy.ts: 118ms, application-code: 2.4s)
 GET /dashboard/courses 200 in 2.6s (next.js: 148ms, proxy.ts: 110ms, application-code: 2.3s)
 GET /dashboard/courses 200 in 2.6s (next.js: 398ms, proxy.ts: 229ms, application-code: 1924ms)
 GET /api/courses?page=1&limit=10 200 in 421ms (next.js: 24ms, proxy.ts: 185ms, application-code: 213ms)
 GET /dashboard/courses 200 in 1316ms (next.js: 76ms, proxy.ts: 583ms, application-code: 658ms)
 GET /api/auth/session 200 in 291ms (next.js: 20ms, proxy.ts: 195ms, application-code: 76ms)
 GET /api/auth/session 200 in 93ms (next.js: 18ms, proxy.ts: 38ms, application-code: 37ms)
✓ Compiled in 702ms
 GET /api/courses?page=1&limit=10 200 in 447ms (next.js: 319ms, proxy.ts: 29ms, application-code: 99ms)
 GET /dashboard/courses 200 in 1222ms (next.js: 211ms, proxy.ts: 368ms, application-code: 643ms)
✓ Compiled in 268ms
 GET /api/courses?page=1&limit=10 200 in 558ms (next.js: 406ms, proxy.ts: 35ms, application-code: 116ms)
 GET /dashboard/courses 200 in 1297ms (next.js: 201ms, proxy.ts: 332ms, application-code: 764ms)
 GET /api/courses?page=1&limit=10 200 in 141ms (next.js: 20ms, proxy.ts: 40ms, application-code: 80ms)
 GET /dashboard/courses 200 in 664ms (next.js: 12ms, proxy.ts: 55ms, application-code: 597ms)
 GET /api/auth/session 200 in 407ms (next.js: 281ms, proxy.ts: 72ms, application-code: 53ms)
 GET /api/courses?page=1&limit=10 200 in 410ms (next.js: 14ms, proxy.ts: 66ms, application-code: 330ms)
 GET /api/auth/session 200 in 73ms (next.js: 16ms, proxy.ts: 27ms, application-code: 30ms)
 GET /api/courses?page=1&limit=10 200 in 101ms (next.js: 11ms, proxy.ts: 36ms, application-code: 53ms)
 GET /dashboard/courses 200 in 3.0s (next.js: 22ms, proxy.ts: 41ms, application-code: 2.9s)
 GET /api/auth/session 200 in 111ms (next.js: 31ms, proxy.ts: 40ms, application-code: 40ms)
 GET /api/auth/session 200 in 67ms (next.js: 13ms, proxy.ts: 26ms, application-code: 28ms)
 GET /api/employees?page=1&limit=10 200 in 267ms (next.js: 91ms, proxy.ts: 37ms, application-code: 140ms)
 GET /dashboard/employees 200 in 1083ms (next.js: 453ms, proxy.ts: 70ms, application-code: 560ms)
 GET /dashboard/users 200 in 1478ms (next.js: 394ms, proxy.ts: 27ms, application-code: 1058ms)
 GET /api/employees?page=1&limit=10 200 in 112ms (next.js: 16ms, proxy.ts: 25ms, application-code: 71ms)
 GET /dashboard/employees 200 in 256ms (next.js: 10ms, proxy.ts: 27ms, application-code: 220ms)
 GET /dashboard/employees/new 200 in 655ms (next.js: 433ms, proxy.ts: 42ms, application-code: 181ms)
 GET /api/courses?page=1&limit=10 200 in 123ms (next.js: 16ms, proxy.ts: 29ms, application-code: 77ms)
 GET /dashboard/courses 200 in 300ms (next.js: 12ms, proxy.ts: 42ms, application-code: 245ms)
 GET /dashboard/workspaces 200 in 735ms (next.js: 376ms, proxy.ts: 54ms, application-code: 306ms)
 GET /dashboard/overview 200 in 5.2s (next.js: 571ms, proxy.ts: 67ms, application-code: 4.6s)
✓ Compiled in 278ms
 GET /dashboard/overview 200 in 3.1s (next.js: 353ms, proxy.ts: 381ms, application-code: 2.3s)
 GET /api/auth/session 200 in 831ms (next.js: 474ms, proxy.ts: 172ms, application-code: 185ms)
 GET /api/auth/session 200 in 118ms (next.js: 32ms, proxy.ts: 26ms, application-code: 60ms)
✓ Compiled in 283ms
 GET /dashboard/overview 200 in 1367ms (next.js: 354ms, proxy.ts: 334ms, application-code: 679ms)
 GET /dashboard/overview 200 in 455ms (next.js: 41ms, proxy.ts: 59ms, application-code: 355ms)
✓ Compiled in 3.6s
○ Compiling /_error ...
 GET /dashboard/overview 500 in 6.4s (next.js: 5.5s, proxy.ts: 416ms, application-code: 444ms)
 GET /dashboard/overview 500 in 146ms (next.js: 30ms, proxy.ts: 52ms, application-code: 64ms)
 GET /dashboard/overview 500 in 186ms (next.js: 95ms, proxy.ts: 50ms, application-code: 41ms)
✓ Compiled in 1711ms
 GET /dashboard/overview 200 in 5.4s (next.js: 437ms, proxy.ts: 1230ms, application-code: 3.8s)
 GET /api/auth/session 200 in 788ms (next.js: 551ms, proxy.ts: 42ms, application-code: 195ms)
 GET /api/auth/session 200 in 97ms (next.js: 15ms, proxy.ts: 32ms, application-code: 50ms)
 GET /api/auth/session 200 in 236ms (next.js: 63ms, proxy.ts: 97ms, application-code: 76ms)
 GET /api/auth/session 200 in 87ms (next.js: 17ms, proxy.ts: 40ms, application-code: 30ms)
 GET /api/employees?page=1&limit=10 200 in 438ms (next.js: 189ms, proxy.ts: 78ms, application-code: 172ms)
 GET /dashboard/employees 200 in 1465ms (next.js: 578ms, proxy.ts: 50ms, application-code: 838ms)
 GET /dashboard/overview 200 in 634ms (next.js: 44ms, proxy.ts: 70ms, application-code: 521ms)
 GET /api/employees?page=1&limit=10 200 in 125ms (next.js: 9ms, proxy.ts: 43ms, application-code: 73ms)
 GET /dashboard/employees 200 in 345ms (next.js: 19ms, proxy.ts: 41ms, application-code: 285ms)
 GET /api/employees?page=1&limit=10 200 in 133ms (next.js: 10ms, proxy.ts: 70ms, application-code: 53ms)
 GET /dashboard/employees/new 200 in 562ms (next.js: 358ms, proxy.ts: 22ms, application-code: 183ms)
 GET /api/courses?page=1&limit=10 200 in 230ms (next.js: 102ms, proxy.ts: 39ms, application-code: 89ms)
 GET /dashboard/courses 200 in 863ms (next.js: 377ms, proxy.ts: 32ms, application-code: 454ms)
○ Compiling /dashboard/courses/[courseId] ...
 GET /dashboard/courses/new 200 in 12.0s (next.js: 11.8s, proxy.ts: 23ms, application-code: 121ms)
○ Compiling /dashboard/training-records ...
 GET /api/training-records?page=1&limit=10 200 in 973ms (next.js: 843ms, proxy.ts: 56ms, application-code: 74ms)
 GET /dashboard/training-records 200 in 5.8s (next.js: 4.5s, proxy.ts: 34ms, application-code: 1299ms)
 GET /api/training-records?page=1&limit=10&statuses=pending 200 in 122ms (next.js: 13ms, proxy.ts: 30ms, application-code: 79ms)
 GET /dashboard/training-records?status=pending 200 in 463ms (next.js: 14ms, proxy.ts: 34ms, application-code: 416ms)
 GET /api/courses?limit=200&statuses=active 200 in 269ms (next.js: 36ms, proxy.ts: 156ms, application-code: 76ms)
 GET /api/employees?limit=200&statuses=active 200 in 302ms (next.js: 23ms, proxy.ts: 155ms, application-code: 124ms)
 GET /dashboard/training-records/new 200 in 4.0s (next.js: 3.5s, proxy.ts: 22ms, application-code: 432ms)
○ Compiling /dashboard/training-matrix ...
 GET /api/training-matrix/compliance 200 in 1407ms (next.js: 1189ms, proxy.ts: 79ms, application-code: 139ms)
 GET /api/training-matrix?page=1&limit=10 200 in 1486ms (next.js: 1034ms, proxy.ts: 85ms, application-code: 367ms)
 GET /dashboard/training-matrix 200 in 5.8s (next.js: 4.2s, proxy.ts: 26ms, application-code: 1648ms)
 GET /api/training-matrix/options 200 in 650ms (next.js: 564ms, proxy.ts: 37ms, application-code: 49ms)
 GET /dashboard/training-matrix/new 200 in 4.4s (next.js: 3.6s, proxy.ts: 41ms, application-code: 766ms)
 GET /api/employees?page=1&limit=10 200 in 116ms (next.js: 11ms, proxy.ts: 44ms, application-code: 61ms)
 GET /dashboard/employees 200 in 329ms (next.js: 16ms, proxy.ts: 38ms, application-code: 275ms)
 GET /api/employees?page=1&limit=10 200 in 128ms (next.js: 47ms, proxy.ts: 36ms, application-code: 44ms)
 GET /dashboard/employees/new 200 in 187ms (next.js: 41ms, proxy.ts: 51ms, application-code: 95ms)
 POST /api/employees 500 in 145ms (next.js: 17ms, proxy.ts: 48ms, application-code: 79ms)
 GET /dashboard/employees/new 200 in 4.6s (next.js: 59ms, proxy.ts: 66ms, application-code: 4.5s)
 GET /api/auth/session 200 in 108ms (next.js: 46ms, proxy.ts: 36ms, application-code: 25ms)
 GET /api/auth/session 200 in 76ms (next.js: 13ms, proxy.ts: 32ms, application-code: 31ms)
 GET /dashboard/employees/new 200 in 808ms (next.js: 132ms, proxy.ts: 144ms, application-code: 532ms)
 GET /api/auth/session 200 in 113ms (next.js: 39ms, proxy.ts: 35ms, application-code: 39ms)
 GET /api/auth/session 200 in 100ms (next.js: 21ms, proxy.ts: 44ms, application-code: 36ms)
[?25h
